
*{
	font-family: "Calibri";
}
a{
	color: #fff;
}
a:hover{
	color: #fff;
}
#wrapper {
    padding: 0;
	margin: 0;
	width: 100%;
	position: absolute;
	right: 0;
	left: 0;
	z-index: 1030;
}

#page-content-header {
    width: 100%;
    margin: 0;
    padding: 0;
	height: 782px;
	  background: url(/img/header-background.jpg) no-repeat;
  background-size: cover;
}

.fullwidthbanner-container {
  position: relative;
  overflow: hidden;
  height: 782px;
   min-width: 1000px;
}
.video-overlay {
 background: #2C254E;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0.65;
  background: linear-gradient(to right, #2C254E, rgba(44, 37, 78, 0.3));
}
#video-container {
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
#video-container {
  position: absolute;
}
.fullwidthbanner {
    padding-top: 200px;
  background: url(/img/header-background.jpg) 0px 0px no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
   height: 782px;
  overflow: hidden;
}
video.fillWidth {
  width: 100%;
}
video {

  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
    left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}


.content{
    width: 1000px;
	 min-width: 1000px;
    margin:0 auto;
    padding: 0;
	overflow: hidden;
}
.header{
	float: right;
}
/*Header*/
.header-area {
  z-index: 1;
    width: 1000px;
	 min-width: 1000px;
  margin: 0 auto;
    position: relative;
	  text-align: center;
}
.header-lang{
	float:left;
	padding-top: 30px;
	color: rgb(255, 255, 255);
	font-size: 17px;
	
}
.header-lang a{
	font-family: "Calibri";
	color: rgb(255, 255, 255);
}

.header nav {
  text-align: center;
  margin-top: 25px;

    float: left;
}
.header nav .inner {
  position: relative;
  display: inline-block;
}
.header nav .indicator {
  height: 3px;
  background: #fff;
  display: block;
  width: 0;
  position: absolute;
  bottom: -1px;
  -webkit-transition: width 1s, transform .6s;
  transition: width 1s,  transform .6s;
  transition-timing-function: cubic-bezier(0.03, 0.99, 0.54, 0.94);
}
.header nav ul {
  text-align: center;
  font-size: 0;
    padding: 0;
}
.header nav ul li {
  display: inline-block;
}
.header nav ul li a {
  display: block;
    padding: 10px 20px 0px;
  text-transform: uppercase;
  text-decoration: none;
  color: #94bdd0;
  font-size: 15px;
  -webkit-transition: transform .15s;
  transition: transform .15s;
}
.header-phone{
	float:right;
	padding-top: 30px;
	color: #fff;
	font-size: 20px;
}
.header-text{
	 font-size: 25px;
	 padding-top:75px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  line-height: 1.12;
  /*margin-left: 420px;*/
  text-align: center;
}
rect, svg{
  box-sizing: inherit;
  -webkit-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: .6s;
          transition-duration: .6s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
/*Button*/
.btn {
  color: #fff;
  cursor: pointer;
  /*display: block;*/
  font-size: 16px;
  font-weight: 400;
  line-height: 34px;
  max-width: 160px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  width: 100%;
}

.btn:hover {
  text-decoration: none;
}

.btn-1 {
  font-weight: 100;
    font-size: 16px;
}
.btn-1 svg {
  height: 45px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-1 rect {
  fill: none;
  stroke: #fff;
  stroke-width: 3;
  stroke-dasharray: 422, 0;
}

.btn-1:hover {
  background: rgba(225, 51, 45, 0);
  font-weight: 100;
  letter-spacing: 0px;
    color: #fff;
}
.btn-1:hover rect {
  stroke-width: 5;
  stroke-dasharray: 15, 305;
  stroke-dashoffset: 48;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-blue {
  font-weight: 100;
  color: #00a1dd;
    font-size: 16px;
	  background: rgba(255, 255, 255, 0);
}
.btn-blue svg {
  height: 45px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-blue rect {
  fill: none;
  stroke: #00a1dd;
  stroke-width: 3;
  stroke-dasharray: 422, 0;
}

.btn-blue:hover {
  background: rgba(225, 51, 45, 0);
  font-weight: 100;
  letter-spacing: 0px;
    color: #00a1dd;
}
.btn-blue:hover rect {
  stroke-width: 5;
  stroke-dasharray: 15, 305;
  stroke-dashoffset: 48;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-col {
  position: absolute;
  left: 50%;
  font-size: 33px;
  color: #e4e4e4;
  opacity: 0.5;
  margin-left: -80px;
  /* margin-top: -165px; */
  bottom: 10px;
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
    z-index: 1;
}
.btn-col:hover{
	color:#fff;
}
.btn-col:active{
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0);
}

/*Group Ferra*/
#page-content-group-ferra{
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	background: linear-gradient(to right, #e7e7e7 40%, #fff 38%);
	padding-top:50px;
	  padding-bottom: 50px;
}
.group-ferra-caption{
  color: #2d2d2d;
  font-size: 48px;
  font-family: "Calibri";
  line-height: 1.042;
  margin-left: 185px;
  /* vertical-align: top; */
}
.group-ferra-hr{
  height: 3px;
  color: #2d2d2d;
  background: #2d2d2d;
  size: 3px;
  width: 96px;
  display: inline-block;
  vertical-align: top;
}
.group-ferra-caption-text{
  display: inline-block;
  margin-left: 74px;
}
.group-ferra-img{
	padding-top:50px;
	margin-left: 92px;
}
.group-ferra-img-img{
	display: inline-block;	
}
.group-ferra-img-text{
  font-size: 17px;
  font-family: "Calibri";
  color: rgb(68, 68, 68);
  line-height: 1.412;
  width: 372px;
	display: inline-block;	
	vertical-align: middle;
	  margin-left: 30px;
}


.masonry-list {
  padding: 0;
  max-width: 1224px;
  min-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
    list-style: none;
}
.masonry-list li {
float: left;
  height: 187px;
  overflow: hidden;
  padding: 0;
  width: 204px;
}
.masonry-list li:focus a::after, .masonry-list li:hover a::after {
  opacity: 1;
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.masonry-list li:focus .tile-primary-content img, .masonry-list li:hover .tile-primary-content img {
  -moz-transform: scale3d(1.2, 1.2, 0);
  -webkit-transform: scale3d(1.2, 1.2, 0);
  transform: scale3d(1.2, 1.2, 0);
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -moz-transition: -moz-transform 15000ms cubic-bezier(0, 0, 0.8, 0.9);
  -o-transition: -o-transform 15000ms cubic-bezier(0, 0, 0.8, 0.9);
  -webkit-transition: -webkit-transform 15000ms cubic-bezier(0, 0, 0.8, 0.9);
  transition: transform 15000ms cubic-bezier(0, 0, 0.8, 0.9);
}
.masonry-list li:focus p,
.masonry-list li:focus h2,
.masonry-list li:focus .tile-secondary-content, .masonry-list li:hover p,
.masonry-list li:hover h2,
.masonry-list li:hover .tile-secondary-content {
  opacity: 1;
}
.masonry-list li a::after {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkY1ODk4MTY1MDNBQTExRTNBN0U2RjUyQkFDMTgxQjI1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkY1ODk4MTY2MDNBQTExRTNBN0U2RjUyQkFDMTgxQjI1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RjU4OTgxNjMwM0FBMTFFM0E3RTZGNTJCQUMxODFCMjUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RjU4OTgxNjQwM0FBMTFFM0E3RTZGNTJCQUMxODFCMjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6XrhZfAAAAiUlEQVR42qzT0QmAIBQFUJP8aYh2ah0XaYZogtzGJfrsdQUpi6z3tAtXUfHgjw0RqRiNbqogOs4GnVBbgii8xKAznbHhdZKGoUMdXWOlSDWULgK0lED3DS7UJ+f+SeZAnwgHYiFfEBt5g0RIDhqlSA46EM38HSs6oO7psM1c6lEv/cVV+QXZBRgAnat44PE4W1oAAAAASUVORK5CYII=");
  bottom: 20px;
  content: '';
  display: block;
  height: 17px;
  opacity: 0;
  position: absolute;
  right: 20px;
  width: 17px;
  -moz-transform: translate3d(-10px, -10px, 0);
  -webkit-transform: translate3d(-10px, -10px, 0);
  transform: translate3d(-10px, -10px, 0);
  -moz-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
}


.masonry-list li.tile-case .tile-primary-content, .masonry-list li.tile-client .tile-primary-content, .masonry-list li.tile-person .tile-primary-content {
  padding: 0;
}
.masonry-list li.tile-case .tile-secondary-content, .masonry-list li.tile-client .tile-secondary-content, .masonry-list li.tile-person .tile-secondary-content {
  background-color: rgba(44, 37, 78, 0.5);
  -moz-transition: opacity 100ms ease-out;
  -o-transition: opacity 100ms ease-out;
  -webkit-transition: opacity 100ms ease-out;
  transition: opacity 100ms ease-out;
}


.masonry-list li.tile-person {
  text-align: center;
}
.masonry-list li.tile-person .tile-secondary-content {
  display: table;
  height: 100%;
  padding: 0;
  width: 100%;
}
.masonry-list li.tile-person .tile-secondary-container {
  display: table-cell;
  vertical-align: middle;
}
.masonry-list li.tile-person h2 {
  font-size: 24px;
  position: static;
}
.masonry-list li.tile-person p {
  color: #a18e5c;
  font-family: 'Georgia', serif;
  font-size: 17px;
  margin: .2em;
  text-transform: none;
}
.masonry-list a,
.masonry-list button {
  color: white;
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
}
.masonry-list .tile-primary-content,
.masonry-list .tile-secondary-content {
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 40px;
  position: absolute;
  right: 0;
  top: 0;
}
.masonry-list .tile-primary-content {
  background-color: #fff;
    background-color: rgba(255, 255, 255, 0);
}
.masonry-list .tile-primary-content img {
  width: 100%;
  -moz-transform: scale3d(1, 1, 1);
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -moz-transition: -moz-transform 200ms ease-out;
  -o-transition: -o-transform 200ms ease-out;
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
}
.masonry-list .tile-secondary-content {
  opacity: 0;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.masonry-list .tile-secondary-content p,
.masonry-list .tile-secondary-content h2 {
  opacity: 0;
  -moz-transition: opacity 200ms 100ms ease-in;
  -o-transition: opacity 200ms 100ms ease-in;
  -webkit-transition: opacity 200ms 100ms;
  -webkit-transition-delay: ease-in;
  transition: opacity 200ms 100ms ease-in;
}
.masonry-list p,
.masonry-list h2 {
  text-transform: uppercase;
}
.masonry-list h2 {
  font-size: 12px;
  margin: 0;
  position: absolute;
}
.masonry-list p {
  font-size: 28px;
  font-weight: 300;
  line-height: 1.1em;
  margin: 1em 0 0;
}

/*About-Ferra*/
#page-content-about-ferra{
	width: 100%;
	margin: 0;
	padding: 0;
	 min-width: 1000px;
	 height: 558px;
	background: url(/img/about-ferra.jpg) no-repeat;
	background-size: cover;
	  background-position: center center;
	    background-attachment: fixed;
	text-align: center;
	padding-top:50px;
	padding-bottom: 50px;
	  font-size: 17px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  line-height: 1.294;
}
.about-ferra-caption{
	font-size: 48px;
	font-family: "Calibri";
}
.about-ferra-caption-level-2{
	  font-size: 24px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  line-height: 0.5;
}
.blue-hr{
	height: 4px;
	size: 4px;
	border: 0;
	width: 70px;
	background: #00a1dd;
	color: #00a1dd;
}
.about-ferra-price{
	width:400px;
	width: 505px;
	margin:0 auto;
	text-align: left;
}
.round-round{
  display: inline-block;
  width: 5px;
  height: 5px;
  border: 1px solid #fff;
  border-radius: 100%;
  vertical-align: top;
  margin-top: 8px;
}
.about-ferra-price-block{
  display: inline-block;
  margin-bottom: 10px;
  width: 478px;
  margin-left: 15px;
}

/*Map Ferra*/
#page-content-map-ferra{
	width: 100%;
	 min-width: 1000px;
	margin: 0;
	padding: 0;
	font-size: 36px;
	text-align: center;
	padding-top:50px;
	background: #fff;
  font-family: "Calibri";
  color: #000;
  line-height: 1.667;
  -webkit-box-shadow: 0px 3px 20px 4px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 3px 20px 4px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 20px 4px rgba(0,0,0,0.75);
}


#map {
	width: 100%;
    height: 830px;
}

/*Company Ferra*/
#page-content-company-ferra{
	width: 100%;
	 min-width: 1000px;
	margin: 0;
	padding: 0;
	background: url(/img/company-ferra.jpg) no-repeat;
	background-size: cover;
	  background-position: center center;
	text-align: center;
	padding-top:50px;
	padding-bottom: 50px;
	  font-size: 17px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  line-height: 1.294;
}
.company-ferra-form{
	width: 495px;
	  float: left;
	font-size: 30px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  text-align:left;
  vertical-align: top;
}
.company-ferra-form-caption{
  font-size: 17px;
  font-family: "Calibri";
  color: rgb(204, 204, 204);
  font-style: italic;
  font-weight: 100;
  display: block;
}
.company-ferra-form-text{
  width: 324px;
  display: block;
  margin-bottom:15px;
}
.company-ferra-form-input{
  border-radius: 0;
  color:#fff;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0);
  font-weight: 100;
}
.company-ferra-form-select{
  border-radius: 0;
  color:#fff;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0);
  background: url(/img/arrow.png) no-repeat;
  -webkit-appearance: none;
  font-weight: 100;
  background-position-x: 100%;
  background-position-y: 8px;
}
.company-ferra-company{
	width: 495px;
  float: left;
  text-align: left;
  padding-left: 20px;
  font-size: 20px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  line-height: 1.294;
}
.round-round-company{
  display: inline-block;
  width: 5px;
  height: 5px;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 100%;
  vertical-align: top;
  margin-top: 8px;
}
.about-ferra-company-block{
  display: inline-block;
  margin-bottom: 10px;
  width: 450px;
  margin-left: 15px;
}

/*footer*/
#page-footer{
	width: 100%;
	 min-width: 1000px;
	margin: 0;
	padding: 0;
	background: #f4f4f4;
	  font-size: 15px;
  font-family: "Calibri";
  color: rgb(36, 42, 50);
    padding-bottom: 10px;
}

.footer nav {
  text-align: center;
  
  margin-top: 10px;
  margin-left: 0px;
    float: left;
}
.footer nav .inner {
  position: relative;
  display: inline-block;
}
.footer nav .indicator {
  height: 3px;
  background: #242a32;
  display: block;
  width: 0;
  position: absolute;
  bottom: -1px;
  -webkit-transition: width 1s, transform .6s;
  transition: width 1s,  transform .6s;
  transition-timing-function: cubic-bezier(0.03, 0.99, 0.54, 0.94);
}
.footer nav ul {
  text-align: center;
  font-size: 0;
    padding: 0;
}
.footer nav ul li {
  display: inline-block;
}
.footer nav ul li a {
  display: block;
    padding: 10px 20px 0px;
  text-transform: uppercase;
  text-decoration: none;
  color: #242a32;
  font-size: 15px;
  -webkit-transition: transform .15s;
  transition: transform .15s;
}
.footer-phone{
	float:right;
	text-align:right;
	padding-top: 10px;
	font-size: 20px;
	font-family: "Calibri";
	color: rgb(36, 42, 50);
}
.footer-phone a{
	font-size: 21px;
	font-family: "Calibri";
	color: rgb(36, 42, 50);
	  line-height: 1;
}
a.footer-email{
font-size: 14px;
display: block;
}

/*Contacts*/

#contacts-header{
	width: 100%;
	 min-width: 1000px;
	padding: 0;
	padding-bottom:30px;
	padding-top: 130px;
	margin: 0;
	text-align:center;
	  font-size: 19px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
	background: #29274b;
}
#contacts-content{
	background:#e7e7e7;
	 min-width: 1000px;
	   height: 100%;
	padding: 0;
	margin: 0;
	padding-top:20px;
	padding-bottom:40px;
	  font-size: 16px;
  color: #cdcdcd;
  text-align:center;
}
.contacts-site-map-link, .contacts-site-map-link:hover{
	  font-size: 16px;
  color: rgb(114, 114, 114);
  text-decoration: underline;
}
.contacts-site-map{
	width: 800px;
	margin: 0 auto;
	border-bottom:1px solid #cdcdcd;
	padding-bottom: 10px;
}
.content-caption{
	  font-size: 60px;
  font-family: "Calibri";
  color: rgb(44, 43, 43);
  font-weight: bold;
  padding-top:20px;
   padding-bottom:20px;
}
.contacts-phone, #contacts-content  .contacts-phone a{
	  font-size: 36px;
  font-family: "Calibri";
  color: rgb(58, 58, 58);
  text-decoration: none;
}
.contacts-email, #contacts-content  .contacts-email a{
	  font-size: 24px;
  font-family: "Calibri";
  color: rgb(58, 58, 58);
  text-decoration: none;
}
#contacts-content  .contacts-email a:hover, #contacts-content  .contacts-phone a:hover{
	text-decoration: underline;
}
.contacts-addr{
	width: 100%;
	background: #fff;
	  font-size: 17px;
  font-family: "Calibri";
  color: #444444;
  text-align:left;
  padding:40px;
}
.addr-block{
	display: inline-block;
	width: 224px;
	vertical-align: top;
}
.addr-block-caption{
	color: #02a2dd;
	font-size: 19px;
	font-weight: bold;
}
#contacts-content .addr-block-caption a{
	color: #02a2dd;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}
#contacts-content .addr-block-caption a:hover{
	color: #02a2dd;
	font-size: 19px;
	font-weight: bold;
	text-decoration: underline;
}
.addr-block-caption-level2{
	color: #2c2b2b;
	font-size: 19px;
	font-weight: bold;
}
.addr-hr{
	width: 100%;
	height: 1px;
	size:1px;
	color: #e9e9e9;
	background: #e9e9e9;
	margin-bottom:30px;
	margin-top: 30px;
}

/*About*/
.content-caption-level2{
	  font-size: 34px;
  font-family: "Calibri";
  color: rgb(58, 58, 58);
}

.company-content-about{
	background-color:#f4f4f4;
	width: 955px;
	padding:30px;
	padding-top:40px;
	padding-bottom:20px;
	font-size: 17px;
	font-family: "Calibri";
	color: rgb(68, 68, 68);
}
.company-content-about-footer{
	width: 955px;
	height: 35px;
	background: url(/img/egle.png) no-repeat;
	display: block;
}
.company-about-3{
	color: #54b4e2;
	font-style: italic;
	  margin: 0;
}
.company-about-1{
	font-size: 19px;
	color:#444444;
}
#company-about-content{
	width:100%;
	 min-width: 1000px;
	   height: 100%;
	margin: 0;
	padding: 0;
	padding-bottom:30px;
	padding-top:30px;
	background: url(/img/company-about-ferra.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	  font-size: 17px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
  text-align: center;
}
.company-about-caption{
	font-size: 34px;
  font-family: "Calibri";
}
.company-about-text{
	width:800px;
	margin:0 auto;
	text-align: left;
	position: relative;
}
.company-about-text-block{
  display: inline-block;
  margin-bottom: 10px;
  width: 772px;
  margin-left: 15px;
}
.skoba-t-l{
  background: url(/img/skoba.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 41px;
  height: 41px;
  margin-top: -40px;
  margin-left: -40px;
}
.skoba-t-r{
  background: url(/img/skoba.png) no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  width: 41px;
  height: 41px;
  margin-top: -40px;
  margin-right: -40px;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg); 
    -webkit-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
}
.skoba-b-l{
  background: url(/img/skoba.png) no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 41px;
  height: 41px;
  margin-bottom: -40px;
  margin-left: -40px;
      -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg); 
    -webkit-transform: rotate(270deg); 
    -o-transform: rotate(270deg); 
    transform: rotate(270deg);
}
.skoba-b-r{
  background: url(/img/skoba.png) no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 41px;
  height: 41px;
  margin-bottom: -40px;
  margin-right: -40px;
       -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    -o-transform: rotate(180deg); 
    transform: rotate(180deg);
}
#empty-content{
 min-width: 1000px;
	width: 100%;
	  height: 100%;
	padding: 0;
	margin: 0;
	background: #fff;
	padding-top:30px;
	padding-bottom:30px;
	text-align: center;
}
.empty-caption{
	font-size: 34px;
  font-family: "Calibri";
  color: rgb(58, 58, 58);
}
.preim-block{
	width: 322px;
	height: 290px;
	display:inline-block;
	border:1px solid #d1d1d1;
	padding:20px;
	  font-size: 17px;
  font-family: "Calibri";
  color: rgb(68, 68, 68);
  text-align:left;
    margin: 4px;
	  vertical-align: top;
}

.preim-block-caption{
  font-size: 48px;
  font-family: "Calibri";
  color: rgb(0, 161, 221);
  font-weight: bold;
  line-height: 1;
  border-bottom: 3px solid #1f1f1f;
  width: 46px;
  margin-bottom: 20px;
}
.border-blue{
padding-top:30px;
padding-bottom:30px;
width:880px;
	border-left: 4px solid #00a1dd;
	border-right: 4px solid #00a1dd;
	border-bottom: 4px solid #00a1dd;
}

/*Service*/
.service-tabs{
	width: 280px;
  vertical-align: top;
  float:left;
  text-align: left;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 50px;
    padding-right: 10px;
    font-size: 17px !important;
  font-family: "Calibri";
  color: rgb(68, 68, 68) !important;
}
.service-tabs>li {
	float: none;
	  border-bottom: 1px solid #ededed;
}
.service-tabs>li>a {
  margin-right: 0px;
  line-height: 2.1em;
  border:0;
  border-radius:0;
  text-decoration:none !important;
}
.service-tabs>li.active>a, .service-tabs>li.active>a:focus, .service-tabs>li.active>a:hover {
  color: #555;
  cursor: default;
  border:0;
  text-decoration:none;
    border-left: 4px solid #00a1dd;

}
.service-tabs>li>a:hover {
  border-left: 4px solid #00a1dd;
}
.service-tabs-content{
	background: #fff;
	  max-width: 1103px;
  min-width: 1000px;
	margin: 0 auto;
	  overflow: hidden;
	    padding-bottom: 60px;
			position:relative;
}
.tab-content{
	width:819px;
	float:left;
	  height: 100%;
	text-align:Left;
}
.tab-content-text{
	padding:30px;
	padding-left:50px;
	padding-right:50px;	
}
.tab-content-header{
	width:100%;
	height:262px;
	background: url(/img/service-back.jpg) no-repeat;
	position:relative;
	  padding: 30px 0 0 50px;
}
.tab-content-header-text{
	position:absolute;
	top:100px;
	left:0;
	  font-size: 44px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
    line-height: 1.3em;
	  padding-left: 274px;
}
.tab-content-text-tabs{
  margin-left: 0;
  padding-left: 0;
    font-size: 17px;
  font-family: "Calibri";
  color: rgb(68, 68, 68);
  line-height: 1.294;
}
.tab-content-text-tabs>li{
	margin-bottom:10px;
}
.service-tabs-form{
	background:#242a32;
	  line-height: 1.2;
	padding:30px 50px 30px 50px;
	  font-size: 21px;
  font-family: "Calibri";
  color: rgb(255, 255, 255);
}
.vertical-top{
	vertical-align: top;
}
.btn-service-close{
	border-radius:0;
}
.input-style{
	border-radius: 0;
}
.btn-service{
  color: #fff;
  border-radius:0;
  background: #00a1dd;
}

/*Service Root 2*/
#service-root-2{
	width:100%;
	 min-width: 1000px;
	   height: 100%;
	margin: 0;
	padding: 0;
	padding-bottom:50px;
	padding-top:70px;
	background: url(/img/service-root-2.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	margin-top:-88px;
	font-size: 17px;
	font-family: "Calibri";
	color: #fff;
	text-align:center;
}
.root-2-caption{
	font-size: 34px;
	font-family: "Calibri";
}
.our-service-block-one{
	width:100%;
	padding:20px 30px 20px 30px;
	border: 1px solid #19517f;
	text-align:left;
	line-height:1.3em;
	background: rgba(21, 22, 44, 0.65);
	margin-bottom:30px;
}
.our-service-block-two{
	width:100%;
	padding:20px 30px 20px 30px;
	border: 1px solid #19517f;
	text-align:left;
	line-height:1.3em;
	  background: rgba(25, 81, 127, 0.24);
	margin-bottom:30px;
}
.empty-content-w600{
	width: 600px;
	text-align: left;
	margin: 0 auto;
}
.active-carousel-content-service{
	width: 900px;
	height: 390px;
	margin: 0 auto;
	position: absolute;
	margin-top: -288px;
	background: #fff;
	border: 4px solid #00a1dd;
	
}

.active-carousel{
	width: 100%;
	margin:0;
	padding:0;
	background:#fff;
	position:relative;
}
.active-carousel-content{
	width:900px;
	margin: 0 auto;
}
.carousel-content-service-img{
	display:inline-block;
	width: 204px;
	margin-top: -20px;
	margin-left: -20px;
	vertical-align:top;

}
.carousel-service-active{
display:inline-block;
width:690px;
}
.carousel-inner-content{
	font-size: 17px;
  font-family: "Calibri";
  color: rgb(68, 68, 68);
  line-height: 1.294;
    padding: 20px;
  	padding-top: 30px;
	
}
.carousel-control.left {
    background: url(/img/prev.png) no-repeat;
  border: 0;
  height: 40px;
  width: 20px;
  vertical-align: top;
}
.carousel-control.right {
    background: url(/img/next.png) no-repeat;
  border: 0;
  height: 40px;
  width: 20px;
  vertical-align: top;
}
#carousel-cur-pos{
	margin-left: 15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  position: relative;
  top: 0%; 
  z-index: 5;
  display: inline-block;
}
.carousel-navigation{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: 47px 0 0 523px;
  font-size: 22px;
  font-weight: bold;
  width: 110px;
  text-align: center;
   line-height: 1.5em;
}
.font-service{
font-size: 17px;
  font-family: "Calibri";
  color: rgb(68, 68, 68);
  line-height: 1.294;
}
.map-balloon{
	font-size: 14px;
	font-family: "Calibri";	
}
.service-logo-tab{
	display: block;
	width: 204px;
	height: 186px;
	padding-top:30px;
	background:#fff url(/img/sprit.png) no-repeat;
	 border: 1px solid #eee;
}
.service-logo{
	display: block;
	width: 204px;
	height: 186px;
	padding-top:30px;
	background:#fff url(/img/sprit.png) no-repeat;
	 border: 2px solid #00A1DD;
}
.slide-service{
	display: block;
	width: 200px;
	height: 133px;
	background: url(/img/sprit.png) no-repeat;
} 
.slide-service-1{
	background-position:0 -14px;
}
.slide-service-2{
	background-position:-216px -14px;
}
.slide-service-3{
	background-position:-464px -14px;
}
.slide-service-4{
	background-position:-714px -14px;
}
.slide-service-5{
	background-position:-912px -14px;
}
.slide-service-6{
	background-position:-1093px -14px;
}
.slide-service-7{
	background-position:-1311px -14px;
}
.slide-service-8{
	background-position:-1550px -14px;
}
.slide-service-9{
	background-position:-1795px -14px;
}
.slide-service-10{
	background-position:-2019px -14px;
}

.slide-service-main-1{
	background-position:-4px 20px;
}
.slide-service-main-2{
	background-position:-222px 20px;
}
.slide-service-main-3{
	background-position:-470px 20px;
}
.slide-service-main-4{
	background-position:-718px 20px;
}
.slide-service-main-5{
	background-position:-912px 20px;
}
.slide-service-main-6{
	background-position:-1093px 20px;
}
.slide-service-main-7{
	background-position:-1311px 20px;
}
.slide-service-main-8{
	background-position:-1550px 20px;
}
.slide-service-main-9{
	background-position:-1795px 20px;
}
.slide-service-main-10{
	background-position:-2019px 25px;
}
.drop-menu{
	display: none;
	position: absolute;
	  background: rgba(255, 255, 255, 0);
	width:300px;
	height: 300px;
	text-align:left;  
}
.service-menu-drop:hover > .drop-menu{
	display: block;
}
.company-ferra-form-select option{
	color:#000;
}
@media (max-width: 1400px) {
	#video-container {
		width:120%;
	}
}

@media (max-width: 1240px) {
	.hidden-person{
		display:none;
	}
	.masonry-list {
		width: 1000px;
	}
	.masonry-list li {
	  height: 183px;
	  width: 200px;
	}
}
	
@media (max-width: 1190px) {
	
	#video-container {
		width:140%;
		  left: -15%;
	}
	.fullwidthbanner-container {
		height: 670px;
	}
	.fullwidthbanner {
		height: 670px;
	}
}

@media (max-width: 1120px) {
	.tab-content {
  width: 720px;
  float: left;
  text-align: Left;
}
}
.footer-line {
  display: flex;
}